[ 
https://issues.apache.org/jira/browse/ARTEMIS-1631?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16372813#comment-16372813
 ] 

Lionel Cons commented on ARTEMIS-1631:
--------------------------------------

You should now probably jump to 1.5.0 that contains some security fixes...

> Upgrade to Jolokia 1.4.0
> ------------------------
>
>                 Key: ARTEMIS-1631
>                 URL: https://issues.apache.org/jira/browse/ARTEMIS-1631
>             Project: ActiveMQ Artemis
>          Issue Type: Improvement
>            Reporter: Martyn Taylor
>            Priority: Major
>




--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to